PAGEnum.h File Reference

Go to the source code of this file.

## Namespaces
namespace | libetonyek

## Enumerations
enum | libetonyek::PAGFootnoteKind { libetonyek::PAG_FOOTNOTE_KIND_FOOTNOTE , libetonyek::PAG_FOOTNOTE_KIND_ENDNOTE , libetonyek::PAG_FOOTNOTE_KIND_SECTION_ENDNOTE }
enum | libetonyek::PAGTextStorageKind { libetonyek::PAG_TEXTSTORAGE_KIND_BASIC , libetonyek::PAG_TEXTSTORAGE_KIND_NOTE , libetonyek::PAG_TEXTSTORAGE_KIND_TEXTBOX }